Bug 30293 - [FR] Requires: шрифт
: [FR] Requires: шрифт
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/ImageMagick)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
: usability
:
:
  Show dependency tree
 
Reported: 2014-09-05 20:32 by
Modified: 2014-09-24 18:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-09-05 20:32:56
Просьба по возможности обновить зависимость на требуемый шрифт -- сейчас
вытягивается fonts-type1-urw и это ужасно (достаточно посмотреть в загруженном
http://nightly.altlinux.org/p7/beta/altlinux-p7-mate-20140905-i586.iso на
http://altlinux.ru).

Как по мне, fonts-ttf-google-droid-* или fonts-otf-adobe-*-pro получше будут.
------- Comment #1 From 2014-09-23 17:57:25 -------
По обсуждении с george@ озвучено предложение fonts-ttf-liberation.
------- Comment #2 From 2014-09-24 14:11:14 -------
управлять настройками шрифтов надо в другом месте, и эта зависимость никому
явно не мешает.
------- Comment #3 From 2014-09-24 14:39:35 -------
Более того, ImageMagick виртуальный пакет, он не нужен для ImageMagick'а.
------- Comment #4 From 2014-09-24 18:27:10 -------
Эта зависимость тащит лишние шрифты, использовать которые заведомо
противопоказано :(  Ладно, лучше в devel@ понять, что стоит сделать системно.